<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE = edge,chrome = 1">
  <title>Hello World using Backbone.js</title>

  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>
</head>

<body>

  <script type="text/javascript">
    var mymodel = _.extend({
      name: 'Thach Pham'
    }, Backbone.Events);

    mymodel.on('myFunction', function() {
      document.write("Hello world ");
      document.write(this.name);
    });

    mymodel.trigger('myFunction');
  </script>

</body>

</html>